.smk_accordion {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 5px;
}
/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in {
 /* border: 1px solid #ccc; */
 border-bottom: 1px dashed #CCC;
  position: relative;
  z-index: 10;
  margin-top: -1px;
  overflow: hidden;
}
/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_head {
  position: relative;
 /* background: #FDFDFD; */
  padding: 6px;
  font-size: 14px;
  display: block;
  cursor: pointer;
}
.smk_accordion .accordion_in .acc_head .acc_icon_expand {
  display: block;
  width: 28px;
  height: 28px;
  position: absolute;
  right: 30px;
  top: 50%;
  margin-top: -13px;
  background: url(../images/expand-updown-lg.gif) center 0;
 background-size: 28px 60px ;
}
/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_content {
  /* background: #F9F9F9; */
  color: #7B7E85;
  padding: 3px 10px;
}
.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type {
  margin-top: 5px;
}
/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in:first-of-type,
.smk_accordion .accordion_in:first-of-type .acc_head {
  border-radius: 3px 3px 0 0;
}
.smk_accordion .accordion_in:last-of-type,
.smk_accordion .accordion_in:last-of-type .acc_content {
  /* border-radius: 0 0 3px 3px; */
}
.smk_accordion .accordion_in.acc_active > .acc_content {
  display: block;
}
.smk_accordion .accordion_in.acc_active > .acc_head {
 /* background: #F9F9F9; */
}
.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand {
  background: url(../images/expand-updown-lg.gif) center -32px;
   background-size: 28px 60px ;
}
.smk_accordion.acc_with_icon .accordion_in .acc_head,
.smk_accordion.acc_with_icon .accordion_in .acc_content {
  padding-left: 30px;
  padding-right: 30px;
 font-family: gotham_lightregular;
  font-size: 13px;
  color: #FFF;
 
}

.acc_content  {

  margin-bottom: 20px;
  
}

#nobottomborder {
	 border-bottom: 0px solid #CCC;
}
